@font-face {
  font-family: 'Baloo Paaji';
  src: url("BalooPaaji2_Medium.ttf") format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Baloo Paaji';
  src: url("BalooPaaji2_Regular.ttf") format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Baloo Paaji';
  src: url("BalooPaaji2_Bold.ttf") format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}